# pandas.core.window.ewm.ExponentialMovingWindow.var

ExponentialMovingWindow.var(bias=False, *args, **kwargs)

  Calculate the ewm (exponential weighted moment) variance.

  Parameters
    bias bool, default False

      Use a standard estimation bias correction.

    *args

      For NumPy compatibility and will not have an effect on the result.

    **kwargs

      For NumPy compatibility and will not have an effect on the result.

  Returns
    Series or DataFrame

      Return type is the same as the original object.

  See also

  `pandas.Series.ewm`

    Calling ewm with Series data.

  `pandas.DataFrame.ewm`

    Calling ewm with DataFrames.

  `pandas.Series.var`

    Aggregating var for Series.

  `pandas.DataFrame.var`

    Aggregating var for DataFrame.